Bug 6662 - Chromatic mpact support
Summary: Chromatic mpact support
Status: RESOLVED WONTFIX
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/other (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Adam Jackson
QA Contact: Xorg Project Team
URL:
Whiteboard: 2011BRB_Reviewed
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-20 02:49 UTC by Adam Jackson
Modified: 2014-11-17 21:04 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Adam Jackson 2006-04-20 02:49:34 UTC
Neat old card with high ebay visibility and reportedly a pretty cool programming
model (generally programmable VLIW, etc).

Assigning to myself since no one else is that insane.
Comment 1 Daniel Stone 2007-02-27 01:31:38 UTC
Sorry about the phenomenal bug spam, guys.  Adding xorg-team@ to the QA contact so bugs don't get lost in future.
Comment 2 Jeremy Huddleston Sequoia 2011-10-17 02:37:40 UTC
Seeing as how you opened this 5 years ago, WONTFIX?


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.